## org.apache.cassandra.cql3.statements
Class SelectStatement.Parameters

    java.lang.Object
      org.apache.cassandra.cql3.statements.SelectStatement.Parameters

Enclosing class:
  SelectStatement

    public static class SelectStatement.Parameters

extends java.lang.Object

Constructor Summary
`SelectStatement.Parameters(ConsistencyLevel consistency, int limit, java.util.Map<ColumnIdentifier,java.lang.Boolean> orderings, boolean isCount)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SelectStatement.Parameters

    public SelectStatement.Parameters(ConsistencyLevel consistency,
                                      int limit,
                                      java.util.Map<ColumnIdentifier,java.lang.Boolean> orderings,
                                      boolean isCount)

Copyright © 2013 The Apache Software Foundation